
/* BODY AND FONTS: =body
----------------------------------------------- */
	*{ margin: 0; padding: 0; list-style: none; }
	p{ margin: 0; padding: 0;}
	body{ background: #F0EFEA; color: #444444; font-family: Arial, Helvetica, sans-serif; text-align: center; padding-bottom:30px; }
	div.clear{ clear:both; line-height:0; height:0; }

/* LINKS AND IMAGES: =links
----------------------------------------------- */
	a, a:visited { color: #0000cc; text-decoration:underline; }
	a:hover { color:#415532; text-decoration: none;} 
	a img, a.img { border: none; }
	img.right { float: right; margin: 3px 3px 5px 5px; }
	img.left { float: left; margin: 3px 5px 5px 3px; }
	img.btn_center { margin: suto }
	img.sidearrow{ margin-right:7px;}
	div.sideimg { margin:0 auto; text-align:center;}
	div.imgcenter { margin:7px auto; text-align:center;}
	div.banner { margin:0 0 10px 0;}
	div.centertop { margin:0 auto 15px auto; text-align:center;}
	div.japanstylePhoto { margin:7px 10px 10px 10px; padding:8px; float:right; border:1px solid #cccccc;}
	div.imgright { margin:7px 10px 10px 10px; padding:8px; float:right; }
	div.japanstylePhotoCenter { width:544px; padding:8px; margin:10px auto; text-align:center; border:1px solid #cccccc; }
	p.chushaku{font-size:0.74em; line-height:1.3em; color:cccccc; text-align:left; margin: 4px 0 0 6px;}
	
	a:hover img{
	/*モダンブラウザ用*/
	opacity:0.7;
	/*IE7以下用*/
	filter:alpha(opacity=70);
	/*IE8用*/
	-ms-filter:"alpha(opacity=70)";
	}
	
/* TYPOGRAPHY: =typography
----------------------------------------------- */	
	div, ul, li { margin: 0; padding: 0; }
	ul, ol, dl, table, p, dd { margin-bottom: 18px; }
	h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
	th, dt { font-weight: normal; }
	p.text{ 
	font-size:0.88em; 
	line-height:1.4em; 
	margin:5px;
	text-align:left;
	}
	ul.text{ 
	line-height:1.5em; 
	margin:5px; 
	}
	ul.text li{ 
	font-size:0.93em; 
	line-height:1.5em; 
	margin:5px;
	padding-left:20px;
	background-image:url(img/ico_arrow1.gif);
	background-repeat:no-repeat;
	background-position:center left; 
	}
	p.text-l{ font-size:1.0em; line-height:1.4em; }
	p.textRight{ font-size:0.88em; line-height:1.4em; text-align:right; margin:0 15px 30px 0; }
	p.textLeft{ font-size:0.88em; line-height:1.4em; text-align:left; margin:0 15px 30px 0; }
	p.text-s{ font-size:0.75em; line-height:1.4em; }
	span.red{color:#FF0000;}
	span.topic{color:#522D14; font-weight:bold;}

/* TYPOGRAPHY: =typography
----------------------------------------------- */	
h2.header{
margin:0 auto 10px auto;
}		
h2.title{
clear:both;
color:#8C3420;
padding:0px 0px 7px 5px;
font-size:1.0em;
text-align:left;
margin:25px 10px 10px 5px;
border-bottom:2px dotted #8C3420;
}
h2.subtitle{
color:#522D14;
padding:0px 0px 0px 5px;
font-size:1.0em;
text-align:left;
margin:20px 25px 5px 0;
}
h3.projects{
color:#55552B;
padding:0px 0px 7px 7px;
font-size:0.88em;
text-align:left;
margin:10px 10px 5px 5px;
}

/* LAYOUT: =layout
----------------------------------------------- */
h1 {
width:860px;
margin:0 auto 5px auto;
text-align:left;
font-size:0.78em;
font-weight:normal;
} 
div#header{
width:860px;
margin:5px auto 0 auto;
text-align:left;
}
div.headerleft{
width:300px;
margin-top:15px;
margin-left:10px;
float:left;
text-align:center;
}
div.headerright{
width:265px;
float:right;
text-align:right;
margin:0;
}
div.headerright img{
margin:2px;
}
div#container{
width:920px;
margin:0 auto;
background-image:url(img/bg_container.jpg);
background-repeat:repeat-y;
}
div#pankuzu{
width:850px;
text-align:left;
margin:0 auto;
padding:10px 0 15px 0;
font-size:0.81em;
}
div#main{
margin-right:30px;
width:600px;
float:right;
text-align:left;
}
*html body div#main{
margin-right:15px;
}
div#gotoTop{
margin:50px 15px 40px 0;
text-align:right;
}
div#contactNavi{
width:279px;
height:65px;
margin:0 auto 50px auto;
padding-left:301px;
padding-top:47px;
background-image:url(img/bg_contactNavi.gif);
background-repeat:no-repeat;
}
div#contactNavi_eng{
width:279px;
height:65px;
margin:0 auto 50px auto;
padding-left:301px;
padding-top:47px;
background-image:url(img/bg_contactNavi_eng.gif);
background-repeat:no-repeat;
}
div#side{
margin-left:30px;
width:240px;
float:left;
text-align:left;
}
*html body div#side{
margin-left:15px;
}
div#footer{
width:920px;
margin:0 auto;
text-align:left;
background-image:url(img/bg_container.jpg);
background-repeat:repeat-y;
}
div.bottomMenu{
width:860px;
height:80px;
font-size:0.81em;
margin:0 auto;
color:#ffffff;
padding:15px 0 0 0;
text-align:center;
background-color:#865D39;
background-image:url(img/bg_footer.jpg);
background-repeat:repeat-x;
}
*html body div.bottomMenu{padding:6px 0 0 0;}
/*
div.copy{
width:860px;
padding:10px 0 0 0;
margin:0 auto;
text-align:center;
font-size:0.63em;
}
*/
div.bottomMenu a:link{ color: #ffffff; text-decoration: none;}
div.bottomMenu a:visited{ color: #ffffff; text-decoration: none;}
div.bottomMenu a:hover{ color: #ffffff; text-decoration:underline;}
div.bottomMenu a:active{ color: #ffffff; text-decoration: none;}

div.bottomLink{
margin:10px auto;
width:800px;
line-height:1.4em;
}


/* div#navi
----------------------------------------------------------- */
#navi {
	width:812px;
	margin:auto;
	background:url(http://www.nzgolfcourse.com/img/icon/container_back.gif) repeat-y;
	height: 40px;/*====== 規定は31px =====*/
	text-align:left;
	padding-left: 0;
	}
*html body #navi {/*==== IE６用の指定 ====*/
	padding-left: 0px;/*==== IE６用の指定 ====*/
}
div.navi-back {
	width:860px;
margin-left:6px;/*===== IE６では反映しないので、外枠（上記#navigation-bar）で修正する =====*/
	margin-right:0;
	margin:auto;
	background:url(http://www.nzgolfcourse.com/img/icon/navibase40.gif) center top repeat-x;	
	height: 40px;
	}
table.navi-menu {
	margin-top: 6px;
	margin-bottom: 0;
	margin-left: 0;
	border-right: 0px solid #a8a8a8;
	line-height: 100%;
	}


/***************************
　　　ナビゲーション
****************************/
#navigationContainer{
width:920px;
margin:0 auto;
background-image:url(img/bg_container.jpg);
background-repeat:repeat-y;
}
div.navigation,div.navigation2, div.navigation_eng, div.navigation_eng2{
width:860px;
height:80px;
margin:0 auto;
}

div.navigation2,div.navigation_eng2{
margin-top: -18px;
}

div.navigation ul, div.navigation_eng ul {
	padding:0;
	margin:0 auto;
}
div.navigation li,div.navigation2 li, div.navigation_eng li, div.navigation_eng2 li {
	display:inline;
	list-style-type:none;
}
div.navigation li a,div.navigation2 li a, div.navigation_eng li a, div.navigation_eng2 li a {
	height:80px;
	display:block;
	float:left;
	text-indent:-9999em;
	text-decoration:none;
	overflow:hidden;
}

/*------normal*/
div.navigation li.navi1 a {background:url(img/navigation.jpg) no-repeat 0px 0px;width:140px;}
div.navigation li.navi2 a {background:url(img/navigation.jpg) no-repeat -140px 0px;width:145px;}
div.navigation li.navi3 a {background:url(img/navigation.jpg) no-repeat -285px 0px;width:145px;}
div.navigation li.navi4 a {background:url(img/navigation.jpg) no-repeat -430px 0px;width:140px;}
div.navigation li.navi5 a {background:url(img/navigation.jpg) no-repeat -570px 0px;width:145px;}
div.navigation li.navi6 a {background:url(img/navigation.jpg) no-repeat -715px 0px;width:145px;}

/*------hover*/
div.navigation li.navi1 a:hover {background:url(img/navigation.jpg) no-repeat 0px -80px;}
div.navigation li.navi2 a:hover {background:url(img/navigation.jpg) no-repeat -140px -80px;}
div.navigation li.navi3 a:hover {background:url(img/navigation.jpg) no-repeat -285px -80px;}
div.navigation li.navi4 a:hover {background:url(img/navigation.jpg) no-repeat -430px -80px;}
div.navigation li.navi5 a:hover {background:url(img/navigation.jpg) no-repeat -570px -80px;}
div.navigation li.navi6 a:hover {background:url(img/navigation.jpg) no-repeat -715px -80px;}

/*------normal*/
div.navigation2 li.navi1 a {background:url(img/navigation2.jpg) no-repeat 0px 0px;width:123px;}
div.navigation2 li.navi2 a {background:url(img/navigation2.jpg) no-repeat -123px 0px;width:123px;}
div.navigation2 li.navi3 a {background:url(img/navigation2.jpg) no-repeat -246px 0px;width:123px;}
div.navigation2 li.navi4 a {background:url(img/navigation2.jpg) no-repeat -369px 0px;width:123px;}
div.navigation2 li.navi5 a {background:url(img/navigation2.jpg) no-repeat -492px 0px;width:123px;}
div.navigation2 li.navi6 a {background:url(img/navigation2.jpg) no-repeat -615px 0px;width:123px;}
div.navigation2 li.navi7 a {background:url(img/navigation2.jpg) no-repeat -737px 0px;width:122px;}

/*------hover*/
div.navigation2 li.navi1 a:hover {background:url(img/navigation2.jpg) no-repeat 0px -80px;}
div.navigation2 li.navi2 a:hover {background:url(img/navigation2.jpg) no-repeat -123px -80px;}
div.navigation2 li.navi3 a:hover {background:url(img/navigation2.jpg) no-repeat -246px -80px;}
div.navigation2 li.navi4 a:hover {background:url(img/navigation2.jpg) no-repeat -369px -80px;}
div.navigation2 li.navi5 a:hover {background:url(img/navigation2.jpg) no-repeat -492px -80px;}
div.navigation2 li.navi6 a:hover {background:url(img/navigation2.jpg) no-repeat -615px -80px;}
div.navigation2 li.navi7 a:hover {background:url(img/navigation2.jpg) no-repeat -737px -80px;}

/*------英語ページnormal*/
div.navigation_eng li.navi1 a {background:url(img/navigation_eng.jpg) no-repeat 0px 0px;width:340px;}
div.navigation_eng li.navi2 a {background:url(img/navigation_eng.jpg) no-repeat -340px 0px;width:170px;}
div.navigation_eng li.navi3 a {background:url(img/navigation_eng.jpg) no-repeat -510px 0px;width:220px;}
div.navigation_eng li.navi4 a {background:url(img/navigation_eng.jpg) no-repeat -730px 0px;width:130px;}

/*------英語ページhover*/
div.navigation_eng li.navi1 a:hover {background:url(img/navigation_eng.jpg) no-repeat 0px -80px;}
div.navigation_eng li.navi2 a:hover {background:url(img/navigation_eng.jpg) no-repeat -340px -80px;}
div.navigation_eng li.navi3 a:hover {background:url(img/navigation_eng.jpg) no-repeat -510px -80px;}
div.navigation_eng li.navi4 a:hover {background:url(img/navigation_eng.jpg) no-repeat -730px -80px;}


/*------英語ページnormal*/
div.navigation_eng2 li.navi1 a {background:url(img/navigation_eng2.jpg) no-repeat 0px 0px;width:130px;}
div.navigation_eng2 li.navi2 a {background:url(img/navigation_eng2.jpg) no-repeat -130px 0px;width:184px;}
div.navigation_eng2 li.navi3 a {background:url(img/navigation_eng2.jpg) no-repeat -314px 0px;width:156px;}
div.navigation_eng2 li.navi4 a {background:url(img/navigation_eng2.jpg) no-repeat -470px 0px;width:110px;}
div.navigation_eng2 li.navi5 a {background:url(img/navigation_eng2.jpg) no-repeat -580px 0px;width:150px;}
div.navigation_eng2 li.navi6 a {background:url(img/navigation_eng2.jpg) no-repeat -730px 0px;width:130px;}

/*------英語ページhover*/
div.navigation_eng2 li.navi1 a:hover {background:url(img/navigation_eng2.jpg) no-repeat 0px -80px;}
div.navigation_eng2 li.navi2 a:hover {background:url(img/navigation_eng2.jpg) no-repeat -130px -80px;}
div.navigation_eng2 li.navi3 a:hover {background:url(img/navigation_eng2.jpg) no-repeat -314px -80px;}
div.navigation_eng2 li.navi4 a:hover {background:url(img/navigation_eng2.jpg) no-repeat -470px -80px;}
div.navigation_eng2 li.navi5 a:hover {background:url(img/navigation_eng2.jpg) no-repeat -580px -80px;}
div.navigation_eng2 li.navi6 a:hover {background:url(img/navigation_eng2.jpg) no-repeat -730px -80px;}


/*******************************************
　　　　　　　 SIDE　メニュー
 *******************************************/

div.sidemenu {
width:230px;
padding:5px 5px 10px 5px;
background-image:url(img/bnr_menuLine.gif);
background-repeat:no-repeat;
background-position:bottom;
background-color:#F8DAA9;/*ベージュ*/
font-size:0.88em;
}
div.sidemenu ul{/*必須*/
margin:0;
padding:0;
}
div.side ul.sidemenu li {
	display:inline;
	list-style-type:none;
}
div.side ul.sidemenu li a {
	width:250px;
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}




/*------normal*/
div.side li.navi01 a { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat 0px 0px; height:45px;}
div.side li.navi02 a { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat 0px -45px; height:45px;}
div.side li.navi03 a { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat 0px -90px; height:45px;}
div.side li.navi04 a { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat 0px -135px; height:45px;}
div.side li.navi05 a { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat 0px -180px; height:45px;}
div.side li.navi06 a { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat 0px -225px; height:63px;}

/*------hover*/
div.side li.navi01 a:hover { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat -250px 0px;}
div.side li.navi02 a:hover { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat -250px -45px;}
div.side li.navi03 a:hover { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat -250px -90px;}
div.side li.navi04 a:hover { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat -250px -135px;}
div.side li.navi05 a:hover { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat -250px -180px;}
div.side li.navi06 a:hover { background:url(http://www.nz-grace.co.nz/img/menu.jpg) no-repeat -250px -225px;}


/*表*/
table.data{
width:570px;
margin:10px auto;
padding:5px;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
border-collapse:collapse;
}
table.data th{
width:35%;
text-align:right;
background-color:#eeeeee;
font-size:0.88em;
font-style:normal;
padding:7px 7px;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}
table.data td{
text-align:left;
font-size:0.88em;
padding:7px 7px;
line-height:1.5em;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}

/*開業サポート*/
table.setup{
width:570px;
margin:10px auto;
padding:5px;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
border-collapse:collapse;
}
table.setup th{
width:35%;
text-align:right;
background-color:#eeeeee;
font-size:0.88em;
font-style:normal;
padding:7px 7px;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}
table.setup td{
text-align:left;
font-size:0.88em;
padding:7px 7px;
line-height:1.5em;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}
table.setup td.skelton{ background-color:#e2d6cb;}
table.setup td.furnishing{ background-color:#d3c3b2;}
table.setup td.nofurnishing{ background-color:#c9b49f;}

/*不動産投資サポート*/
table.immigrant{
width:570px;
margin:10px auto;
padding:5px;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
border-collapse:collapse;
}
table.immigrant th{
width:35%;
text-align:right;
background-color:#eeeeee;
font-size:0.88em;
font-style:normal;
padding:7px 7px;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}
table.immigrant td{
text-align:left;
font-size:0.88em;
padding:7px 7px;
line-height:1.5em;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}

/*会社概要*/
div.staffProfile{
clear:both;
width:570px;
margin:10px auto;
}
div.staffProfile img{
width:170px;
float:right;
margin-top:10px;
}
table.staff{
width:380px;
margin:10px 0;
float:left;
padding:5px;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
border-collapse:collapse;
}
table.staff th{
width:80px;
text-align:right;
background-color:#eeeeee;
font-size:0.88em;
font-style:normal;
padding:4px 7px;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}
table.staff td{
text-align:left;
font-size:0.88em;
padding:4px 7px;
line-height:1.4em;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}

/*特選！各業種スペシャリスト*/
div.cooperation{
clear:both;
width:570px;
margin:10px auto;
}
div.cooperation img{
width:170px;
float:right;
margin-top:10px;
}
table.cooperation{
width:380px;
margin:10px 0;
float:left;
padding:5px;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
border-collapse:collapse;
}
table.cooperation th{
width:80px;
text-align:right;
background-color:#eeeeee;
font-size:0.88em;
font-style:normal;
padding:7px;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}
table.cooperation td{
text-align:left;
font-size:0.88em;
padding:7px;
line-height:1.4em;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}



div.flow0{
margin:0 auto;
width:570px;
}
div.flowMiddle{
margin:0 auto;
width:470px;/*=570-(20+80)*/
padding:10px 20px 0px 80px;
background-image:url(img/bg_flowMiddle.gif);
background-repeat:repeat-y;
font-size:0.88em;
text-align:left;
line-height:1.5em;
}
div.flowMiddleLast{
margin:0 auto;
width:470px;/*=570-(20+80)*/
padding:10px 20px 10px 80px;
background-image:url(img/bg_flowMiddleLast.jpg);
background-repeat:repeat-y;
font-size:0.88em;
text-align:left;
line-height:1.5em;
}
div.flowMiddle2{
margin:0 auto;
width:470px;/*=570-(20+80)*/
padding:10px 20px 0px 80px;
background-image:url(img/bg_flowMiddle2.gif);
background-repeat:repeat-y;
font-size:0.88em;
text-align:left;
line-height:1.5em;
}
div.flowMiddleLast2{
margin:0 auto;
width:470px;/*=570-(20+80)*/
padding:10px 20px 10px 80px;
background-image:url(img/bg_flowMiddleLast2.jpg);
background-repeat:repeat-y;
font-size:0.88em;
text-align:left;
line-height:1.5em;
}

table.voice{
width:570px;
margin:10px auto;
padding:5px;
border-top:1px solid #EBC875;
border-left:1px solid #EBC875;
border-collapse:collapse;
}
table.voice th{
width:40%;
text-align:left;
color:#8C3420;
background-color:#FAE2B6;
font-size:0.88em;
font-style:normal;
padding:7px 7px;
border-right:1px solid #EBC875;
border-bottom:1px solid #EBC875;
}
table.voice td{
text-align:left;
font-size:0.88em;
padding:7px 7px;
line-height:1.5em;
border-right:1px solid #EBC875;
border-bottom:1px solid #EBC875;
}

table.servicekitchen{
width:570px;
margin:10px auto;
padding:5px;
border-top:1px solid #EBC875;
border-left:1px solid #EBC875;
border-collapse:collapse;
}
table.servicekitchen th{
text-align:left;
color:#8C3420;
background-color:#FAE2B6;
font-size:0.88em;
font-style:normal;
padding:7px 7px;
border-right:1px solid #EBC875;
border-bottom:1px solid #EBC875;
}
table.servicekitchen td{
text-align:right;
font-size:0.91em;
padding:7px 7px;
line-height:1.5em;
background-color:eeeeee;
border-right:1px solid #EBC875;
border-bottom:1px solid #EBC875;
}
table.faq{
width:570px;
margin:10px auto;
padding:5px;
border-top:1px solid #EBC875;
border-left:1px solid #EBC875;
border-collapse:collapse;
}
table.faq th{
text-align:left;
color:#8C3420;
background-color:#FAE2B6;
font-size:0.88em;
font-style:normal;
padding:7px 7px;
border-right:1px solid #EBC875;
border-bottom:1px solid #EBC875;
}
table.faq td{
text-align:left;
font-size:0.81em;
padding:7px 7px;
line-height:1.5em;
background-color:eeeeee;
border-right:1px solid #EBC875;
border-bottom:1px solid #EBC875;
}


/*お問合せ*/

	p.contactInfo{ 
	font-size:0.88em; 
	line-height:1.4em; 
	margin:15px;
	padding:10px 15px;
	border:1px solid #ff9900; 
	}
	

table.contactinfo{
margin:0 auto;
	width: 70%;
	displey: center;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
}
html>body .contactinfo{
	border-collapse:separate;
}
.contactinfo th{
	width: 35%;/*エリアの横幅*/
	padding:7px 10px 7px 3px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;	
	font-size: 10pt;
	line-height: 170%;
}
.contactinfo td{
	padding:7px 3px 7px 10px ;
	text-align:left;
	font-size: 10pt;
	line-height: 150%;
}

table.contact{
margin:10px auto 20px auto;
	width: 530px;
	displey: center;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
}
html>body .contact{
	border-collapse:separate;
}
.contact th{
	width: 35%;/*エリアの横幅*/
	background-color:#eeeeee;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:3px 3px 3px 3px ;
	text-align:right;
	font-weight:normal;	
	font-size: 10pt;
	line-height: 170%;
}
.contact td{
	width: ;/*エリアの横幅*/
	background-color:#ffffff;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:3px 3px 3px 8px ;
	text-align:left;
	font-size: 10pt;
	line-height: 150%;
}
.formradio td{/*ラジオボタンの罫線削除*/
	border:0;
	padding:0px;
}


/*******************************
  左メニュー（side）設定 
  
 	.sideDirector,
	.sideProjects,
	は、英語ページ

********************************/


div#sideMenu {
	width:240px;
	height:510px;
	margin:0 auto;
}
div#sideMenu ul {
	margin:0;
	padding:0;
}
div#sideMenu ul li a {
	background:url(img/sideMenu.gif) no-repeat;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:240px;
}

/*------normal*/
div#sideMenu ul li#nav01 a { background-position: 0px 0px; height:100px;}
div#sideMenu ul li#nav02 a { background-position: 0px -100px; height:100px;}
div#sideMenu ul li#nav03 a { background-position: 0px -200px; height:100px;}
div#sideMenu ul li#nav04 a { background-position: 0px -300px; height:30px;}
div#sideMenu ul li#nav05 a { background-position: 0px -330px; height:30px;}
div#sideMenu ul li#nav06 a { background-position: 0px -360px; height:30px;}
div#sideMenu ul li#nav07 a { background-position: 0px -390px; height:30px;}
div#sideMenu ul li#nav08 a { background-position: 0px -420px; height:30px;}
div#sideMenu ul li#nav09 a { background-position: 0px -450px; height:30px;}
div#sideMenu ul li#nav10 a { background-position: 0px -480px; height:30px;}

/*------hover*/
div#sideMenu ul li#nav01 a:hover { background-position: -240px 0px; }
div#sideMenu ul li#nav02 a:hover { background-position: -240px -100px; }
div#sideMenu ul li#nav03 a:hover { background-position: -240px -200px; }
div#sideMenu ul li#nav04 a:hover { background-position: -240px -300px; }
div#sideMenu ul li#nav05 a:hover { background-position: -240px -330px; }
div#sideMenu ul li#nav06 a:hover { background-position: -240px -360px; }
div#sideMenu ul li#nav07 a:hover { background-position: -240px -390px; }
div#sideMenu ul li#nav08 a:hover { background-position: -240px -420px; }
div#sideMenu ul li#nav09 a:hover { background-position: -240px -450px; }
div#sideMenu ul li#nav10 a:hover { background-position: -240px -480px; }











.sideInformation,
.sideFeature,
.sideDirector,
.sideProjects,
.sideFlow,
.sideBlog {
 margin:7px 0;
 background-repeat:no-repeat;
 width:240px;
}
.sideInformation {
 margin-top:7px;/*任意*/
}
.sideInformation,
.sideFeature,
.sideDirector,
.sideProjects,
.sideFlow {
 height:50px;
}
.sideBlog {
 height:90px;
}
.sideNewbuilt,
.sideHouse,
.sideJapanstyle {
 height:100px;
}
.sideBathroom,
.sideWashroom,
.sideKitchen,
.sideWall,
.sideLandscape,
.sideHandyman,
.sideRealestate {
 height:30px;
}
.sideFaq,
.sideVoice {
 width:115px;
 height:80px;
}
.sideFaq{
float:left;
}
.sideVoice{
float:right;
}
.sideInformation a,
.sideFeature a,
.sideDirector a,
.sideProjects a,
.sideFlow a,
.sideBlog a,
.sideNewbuilt a,
.sideHouse a,
.sideJapanstyle a,
.sideBathroom a,
.sideWashroom a,
.sideKitchen a,
.sideWall a,
.sideLandscape a,
.sideHandyman a,
.sideRealestate a {
 text-indent:-9999px;
 overflow:hidden;
 display:block;
 width:240px;
}
.sideFaq a,
.sideVoice a {
 text-indent:-9999px;
 overflow:hidden;
 display:block;
 width:115px;
}

.sideInformation a {
 background-image: url(img/bnr_menu_information.jpg);
 height:50px;
}
.sideFeature a {
 background-image: url(img/bnr_menu_feature.jpg);
 height:50px;
}
.sideDirector a {
 background-image: url(img/bnr_menu_eng_director.jpg);
 height:50px;
}
.sideProjects a {
 background-image: url(img/bnr_menu_eng_projects.jpg);
 height:50px;
}
.sideNewbuilt a {
 background-image: url(img/bnr_menu_newbuilt.gif);
 height:100px;
}
.sideHouse a {
 background-image: url(img/bnr_menu_house.gif);
 height:100px;
}
.sideJapanstyle a {
 background-image: url(img/bnr_menu_japanstyle.gif);
 height:100px;
}
.sideBathroom a {
 background-image: url(img/bnr_menu_bathroom.gif);
 height:30px;
}
.sideWashroom a {
 background-image: url(img/bnr_menu_washroom.gif);
 height:30px;
}
.sideKitchen a {
 background-image: url(img/bnr_menu_kitchen.gif);
 height:30px;
}
.sideWall a {
 background-image: url(img/bnr_menu_wall.gif);
 height:30px;
}
.sideLandscape a {
 background-image: url(img/bnr_menu_landscape.gif);
 height:30px;
}
.sideHandyman a {
 background-image: url(img/bnr_menu_handyman.gif);
 height:30px;
}
.sideRealestate a {
 background-image: url(img/bnr_menu_realestate.gif);
 height:30px;
}
.sideFlow a {
 background-image: url(img/bnr_menu_flow.jpg);
 height:50px;
}
.sideFaq a {
 background-image: url(img/bnr_menu_faq.jpg);
 height:80px;
}
.sideVoice a {
 background-image: url(img/bnr_menu_voice.jpg);
 height:80px;
}
.sideBlog a {
 background-image: url(img/bnr_menu_blog.jpg);
 height:90px;
}
.sideInformation a:hover,
.sideFeature a:hover,
.sideDirector a:hover,
.sideProjects a:hover,
.sideFlow a:hover,
.sideBlog a:hover,
.sideNewbuilt a:hover,
.sideHouse a:hover,
.sideJapanstyle a:hover,
.sideBathroom a:hover,
.sideWashroom a:hover,
.sideKitchen a:hover,
.sideWall a:hover,
.sideLandscape a:hover,
.sideHandyman a:hover,
.sideRealestate a:hover {
background-position: -240px 0;
}
.sideFaq a:hover,
.sideVoice a:hover {
background-position: -115px 0;
}

.sideContents{
margin:15px auto 10px auto;
}

div.icon{
width:260px;
text-align:left;
}
/*********************************************************************************************
　　  トップページ 
**********************************************************************************************/

div#JH_feature{
margin:20px auto 25px auto;
background-image:url(img/bnr_top_feature2.gif);
width:237px;
height:21px;
padding:129px 0 0 311px;
}
div.topFeature{
width:548px;
margin:20px auto 10px auto;
text-align:center;
}
*html body div.topFeature{
margin:10px auto 5px auto;
}

p.topRight{ 
font-size:0.81em; 
line-height:1.3em; 
margin:5px 5px 5px 5px; 
}
p.topRightlink{
text-align:right; 
font-size:0.81em; 
line-height:1.3em; 
margin:0 10px 15px 5px; 
}
div#topMainheader{
width:920px;
margin:0 auto;
background-image:url(img/bg_container.jpg);
background-repeat:repeat-y;
}
div#topMain{
margin-left:30px;
width:575px;
float:left;
text-align:left;
padding:10px 0 50px 0;
}
*html body div#topMain{
margin-left:15px;
}
div#topRight{
margin-right:30px;
width:260px;
float:right;
text-align:left;
padding-top:10px;
}

div#topRight div div iframe html body{
	overflow: hidden;	
}

*html body div#topRight{
margin-right:15px;
}

.topBanner, 
.topBottom {
margin:10px auto;
width:575px;
} 
.topBannerleft,
.topBottomleft {
float:left;
width:280px;
}
.topBannerright,
.topBottomright {
float:right;
width:280px;
}

.topContent{
margin:0 auto 15px auto;
padding:0;
width:575px;
overflow:hidden;
} 
p.topLink{
text-align:left; 
font-size:0.81em; 
line-height:1.3em; 
margin:10px 0; 
}
p.service{
width:360px;
text-align:left;
font-size:0.88em; 
line-height:1.4em; 
margin:5px;
}
#japaho{
background-image:url(img/japaho.gif);
background-repeat:no-repeat;
background-position:top right;
height:;
margin:0;
padding:0;
}
.topContent ul,
.topContent ul li,
.topContent ul li ul,
.topContent ul li ul li{
margin:0;
padding:0;
} 
.topContent ul{
width:570px;
margin:0 auto;
} 
.topContent ul li{
margin-bottom:15px;
height:160px;
} 
.topContent ul li ul{
margin-bottom:15px;
height:160px;
} 
.topContent ul li ul li{
width:275px;
float:left;
margin-right:20px;
} 
.topContent ul li ul li.last{
margin-right:0;
} 



div.topServicemenu{
background-image:url(img/bg_top_menu.gif);
background-repeat:repeat-y;
height:400px;
margin:0;
padding:0;
}
div.topServiceimg{
margin:0;
padding:0;
}
ul.topServicemenu{
list-style-type:none;
margin:0;
padding-top:7px;
}
ul.topServicemenu li{
float:left;
margin:0 0 0 7px;
padding-top:5px;
}
ul.topServicemenu2{ /* 2段目、3段目 */
list-style-type:none;
margin:0;
padding-top:7px;
}
ul.topServicemenu2 li{ /* 2段目、3段目 */
float:left;
margin:0 0 0 7px;
padding-top:5px;
}

div#advertising{
width:560px;
height:290px;
margin:10px auto;
border:1px solid #613224;
}
div#advertising img.title{
margin:10px 0 0 10px;
}div#advertising ul{ /* 広告 */
margin:0 0 0 10px;
}
div#advertising ul li{ /* 広告 */
float:left;
margin:0 10px 0 0;
padding-top:5px;
}
div#advertising ul li.right{ /* 右端の広告 */
margin:0 0 0 0;
}




/* ie6バグ対策*/
*html body ul.topServicemenu{
padding-top:3px;
}
*html body ul.topServicemenu li{
margin:0 0 0 5px;
padding-top:5px;
}
*html body ul.topServicemenu2{ /* 2段目、3段目 */
padding-top:3px;
}
*html body ul.topServicemenu2 li{ /* 2段目、3段目 */
margin:0 0 0 5px;
padding-top:5px;
}


table.link{
	width: 530px;
	margin:10px auto 20px auto;
	displey: center;
	border:0px;
	background-color:#ffffff;
	empty-cells:show;
}
html>body .link{
	border-collapse:separate;
}
.link th{
	width: 40%;/*エリアの横幅*/
	padding:3px 3px 3px 3px ;
	text-align:left;
	font-weight:normal;	
	font-size: 10pt;
	line-height: 170%;
}
.link td{
	padding:3px 3px 3px 8px ;
	text-align:left;
	font-size: 10pt;
	line-height: 150%;
}


/* 英語ページ */
table.projects{
	width: 95%;
	margin:0px auto 15px auto;
	displey: center;
	border:0px;
}
.projects td{
	text-align:center;
}